Subject: eluctuary results

From: [email-masked]
Date: Wed, 09 Jan 2002 10:19:32 EST

Jean-Joseph beats the dictionary by 1 point!
- MyS

eluctuary (adj) - pertaining to the oratorical gratification of the senses.  (n) one who is sensually gratified by the spoken word.
AUSSIE: 2 points
David Randall 2
Judith: I really like this! I want it to be the meaning, but I don't BELIEVE it... 
Linda: I love this def and know many people of this nature, to some of whom an old friend, born-again, ministers, with fire and brimstone. Being visual minded, however, I am more susceptible to the written word. 
Elliott: Eloquence + voluptuary? A needed word. Honorable mention. 
Jean-Joseph: That would be eloc-, not eluc-

eluctuary (n) - an apprentice torturer. 
DAVID RANDALL: 2 + 1 for correct guess = 3 points
Aussie 2
Aussie: Simple, yet vivid!
Linda: I guess one must learn this trade somehow--eek! 
Eric: Ah, so glad to have Gene Wolfe join our fictionary list.
Jean-Joseph:  I like this. "Awright now, make sure you apply the hot coals with steady pressure, like this, see... (aw shaddup, I'm breaking in a new kid)... now you try it... that's right, see that's how you get that high-pitched wail out of 'em..." 

eluctuary (n) - a site for competition or conflict: a stadium, arena, or battlefield.
HUTCH: 3 points
Linda 1
Pierre 2
Linda: This is probably it, and I don't have a comment
Pierre: Sounds like lutte/lucha. 

eluctuary (n) - 1) a place designated for the lighting of a ceremonial flame. 2) a repository for a ceremonial flame. 
JEAN-JOSEPH: 6+ 2 for correct guess = 8 points
Judith 2
Aussie 2
Linda 2
Judith: I don't believe this one, either.
Aussie: Likely!
Linda: This is timely, Olympics-wise

eluctuary (adj) - used to highlight areas of the face.  (n) an eluctuary cosmetic. 
PIERRE: 2 points
Judith 1
Jean-Joseph 1
Linda: Interesting def, as the technique is used daily in art, beauty, and fashion, but why only the face?
Jean-Joseph: Why not? 

eluctuary (var. of eluctual) (adj) - describing the performance of a task in a dutiful, passionless manner, resulting from a fear of doom or continued sorrow. 

"After the death of her youngest child, Janey, Anna made love with her husband in an eluctuary way, going about her chores, and even attending church, with perfunctory, joyless repetition." 
L. Margate, _Another Day_
LINDA: 4 points
Elliott 1
Eric 2
Pierre 1
Linda: Most of you seem to use a relationship with "lux" (light). Am I the only one who thought of "reluctant'? 
Elliott: Sounds closest to the meaning I expected (Lat. lugere 'grieve', as in reluctant, lugubrious), but obviously the work of an impostor. Is that you, Eric? 
Eric: for a great def and because it uses "doom", one of my favorite words. "Eric's eluctuary submission of fictionary definitions continued, although he had not won in living memory nor ever expected to." 
Jean-Joseph: I can see someone making up a quote like this in order to use the word, but it seems unlikely to appear in an actual written work. I'd think we'd already know Janey's name by this point in the story, for example.

eluctuary (adj) - explanatory, clarifying.  Adding detail. 
JUDITH: 1 point
Fran 1
Fran: 1 point for such a boring, dictionary-sounding definition
Linda: This would make sense, it's succinct, and it's "hidden in plain sight" to quote a friend. Alas, I am out of points. 

eluctuary (n) - spokesperson appointed by a committee to represent them in reporting to a larger body when the chairperson is unavailable. 
FRAN: 2 points
Ranjit 2
Linda: Egad! More bureaucracy! 

eluctuary (n) - city official who inspects buildings for conformity with regulations regarding beauty, height, ornamentation, etc.  Also one who assesses real property for window or door taxes and related levies. 
ERIC: 2 + 1 for correct guess = 3 points
Fran 2
Fran: 2 points for what I think is made up but very clever...I'm sure they would have one in Haddonfield, NJ if they really exist. They can't have neon signs, or campaign posters, and signage mush meet height regulations, and there are all sorts of aesthetic statutes there. 
Linda: Even more bureaucracy, but at least a good way to put our tax dollars toward a good cause. A window and door tax? Is this Popeye's Sweet Haven? 
Jean-Joseph: David R.?

eluctuary (n) - a medicine made by mixing drugs with honey or syrup to form a paste.
MERRIAM-WEBSTER: 7 points
David Randall 1
Ranjit 1
Elliott 2
Eric 1
Jean-Joseph 2
Linda: Yum? Then you rub on the paste and wait for the flying ants? 
Elliott: Nice use of -ary. 
Eric: 'cause I think it's the real one. 
Jean-Joseph: Something feels right about this, but I don't know why.